Changelog
=========


v1.2.1 (2024-01-15)
-------------------

Bug fixes
~~~~~~~~~
- Set id on jetcode template [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Update README [Adrien Delhorme]
- Update changelog [François PALMIER]


v1.2.0 (2023-10-06)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Handle dj3.2 [François PALMIER]


v1.1.2 (2023-04-27)
-------------------

Documentation
~~~~~~~~~~~~~
- Update README [Adrien Delhorme]
- Update changelog [Adrien Delhorme]


v1.1.1 (2022-10-12)
-------------------

Bug fixes
~~~~~~~~~
- Add missing files after jetcode type addition [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]


v1.1.0 (2022-06-10)
-------------------

Features
~~~~~~~~
- Add new jetcode type [Adrien Delhorme]

Bug fixes
~~~~~~~~~
- Remove unnecessary id in template [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Typo in README [Adrien Delhorme]
- Update changelog [Adrien Delhorme]


v1.0.3 (2022-02-22)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Preview image absolute url [Adrien Delhorme]


v1.0.2 (2022-02-22)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Package metadata [Adrien Delhorme]


v1.0.1 (2022-02-22)
-------------------

Maintenance
~~~~~~~~~~~
- Link to README file in pyproject.toml [Adrien Delhorme]


v1.0.0 (2022-02-22)
-------------------

Features
~~~~~~~~
- Initial commit [Adrien Delhorme]




.. Generated by gitchangelog
